### Property

# Malcontent User:display-name

since: 0.14.0

#### Declaration

    property display-name: utf8 [ read ]

#### Description [src]

The user’s real name or username if the real name is unset.

This is guaranteed to not be `NULL`, and should be used in user interfaces when you need a non-`NULl` human readable name for a user.

Type:`gchar*`

Available since: 0.14.0

Default value | unknown
Getter method | `mct_user_get_display_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no